CVE-2009-3861

Metadata

CVE-2009-3861
6.9
securityfocus.com, securitytracker.com, senseofsecurity.com.au, vupen.com
2009-11-04
2017-06-06 20:21

Description

Stack-based buffer overflow in SafeNet SoftRemote 10.8.5 (Build 2) and 10.3.5 (Build 6), and possibly other versions before 10.8.9, allows local users to execute arbitrary code via a long string in a (1) TREENAME or (2) GROUPNAME Policy file (spd).

Related Vulnerabilities